Retrieve Request Details using Type and Subtype

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Example request

curl --location 'https://eu.api.capillarytech.com/v2/requests?requestType=TRANSACTION&requestSubType=REGULAR_TXN_ADD' \
--header 'Authorization: Basic bWFkaHV3MjU2YQ==' \
--header 'Cookie: _cfuvid=zP64VTj6GdUFYZ2gjEkFMJ0lr.yGY2xiKhDjAViECSE-1772457459807-0.0.1.1-604800000'
curl --location 'https://eu.api.capillarytech.com/v2/requests?requestType=CHANGE_IDENTIFIER&requestSubType=MERGE' \
--header 'Authorization: Basic bWFkaHVzI3MjU2YQ==' \
--header 'Cookie: _cfuvid=zP64VTj6GdUFYZ2gjEkFMJ0lr.yGY2xiKhDjAViECSE-1772457459807-0.0.1.1-604800000'
curl --location 'https://eu.api.capillarytech.com/v2/requests?requestType=CHANGE_IDENTIFIER&requestSubType=MERGE' \
--header 'Authorization: Basic YXV0b3N0bJkMjM0Yjcw'
curl --location 'https://eu.api.capillarytech.com/v2/requests?requestType=CHANGE_IDENTIFIER&requestSubType=MERGE' \
--header 'Authorization: Basic YXV0bNTJkMjM0Yjcw'

Prerequisites

Authentication - Basic or OAuth authentication
Access group resource - Read permission on Requests resource group

Resource information

URIv2/requests
HTTP methodGET
Pagination supported?Yes. Sorting is also supported.
Batch supportNA

Query parameters

Parameter Data Type Description

requestType*

Enum

Type of request. Possible Values: TRANSACTION - For transaction request
CHANGE_IDENTIFIER - For customer merge request

requestSubType*

Enum

Subtype of the request.
Possible Values: REGULAR_TXN_ADD - For transaction request
MERGE - For customer merge request

limit

Integer

Number of request details to display per page. For example, if the total is 15 and the limit is 5, the first page will display the first 5 records. The maximum supported limit is 50.

offset

Integer

Page number to retrieve. To view the first page, set the value to 0.

sort

String

Sorts the results. Possible Values: ADDED_ON, LAST_UPDATED_ON

order

String

Sorts the data in either ascending or descending order. Possible Values: ASC, DESC

status

Enum

Filters the data by its status. Possible values: PENDING, REJECTED, APPROVED, SUCCESS, or FAILURE.

Customer identification

Object

Customer identification parameters such as source, account id, identifiers etc.

start_date

Date

Pass the date range in ISO standard - yyyy-mm-ddThh:mm:ss.s+z. Example: If you want to show the requests from April 1st, 2025, set start_date=2025-04-01T00:00:00Z

end_date

Date

Pass the date range in ISO standard - yyyy-mm-ddThh:mm:ss.s+z. Example: If you want to show the requests until April 30th, 2025, set end_date=2025-04-30T00:00:00Z

Note: The parameters marked with an asterisk (*) indicate that they are mandatory and must be provided in the API request.

Example response

{
    "pagination": {
        "limit": 10,
        "offset": 0,
        "sortBy": "r.created_on",
        "sortOrder": "DESC",
        "total": 37
    },
    "data": [
        {
            "type": "TRANSACTION",
            "baseType": "REGULAR_TXN_ADD",
            "status": "PENDING",
            "transaction": {
                "deliveryStatus": "PLACED",
                "type": "REGULAR",
                "billAmount": 6000,
                "billNumber": "test00transact088",
                "discount": 0,
                "grossAmount": 6000,
                "note": "Add Transaction Request 88",
                "lineItemsV2": [
                    {
                        "amount": 6000,
                        "description": "sports shoes",
                        "discount": 0,
                        "itemCode": "model_id_001",
                        "qty": 3,
                        "rate": 2000,
                        "returnable": true,
                        "returnableDays": -1,
                        "comboDetails": [],
                        "addOnDetails": [],
                        "splitDetails": []
                    }
                ],
                "notInterestedReason": "",
                "isUseDefaultUserGroup2": false,
                "paymentModes": [
                    {
                        "mode": "Cash",
                        "value": 6000,
                        "notes": ""
                    }
                ],
                "billingDate": "2025-04-29T04:30:00Z",
                "useDefaultUserGroup2": false
            },
            "customer": {
                "id": 564703252,
                "profiles": [
                    {
                        "firstName": "Tjuser",
                        "lastName": "Eightysix",
                        "fields": {},
                        "allFields": {},
                        "identifiers": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ],
                        "commChannels": [],
                        "userId": 564703252,
                        "accountId": "",
                        "autoUpdateTime": "2026-03-03T12:39:33Z",
                        "identifiersAll": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ]
                    }
                ]
            },
            "attribution": {
                "createDate": "2026-02-23T14:02:32Z",
                "createdBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedDate": "2026-02-23T14:02:32Z"
            },
            "id": 29592579,
            "addedOn": "2026-02-23T14:02:32Z",
            "userId": 564703252,
            "oneStep": false
        },
        {
            "type": "TRANSACTION",
            "baseType": "REGULAR_TXN_ADD",
            "status": "PENDING",
            "transaction": {
                "deliveryStatus": "PLACED",
                "type": "REGULAR",
                "billAmount": 6000,
                "billNumber": "test00transact088",
                "discount": 0,
                "grossAmount": 6000,
                "note": "Add Transaction Request 88",
                "lineItemsV2": [
                    {
                        "amount": 6000,
                        "description": "sports shoes",
                        "discount": 0,
                        "itemCode": "model_id_001",
                        "qty": 3,
                        "rate": 2000,
                        "returnable": true,
                        "returnableDays": -1,
                        "comboDetails": [],
                        "addOnDetails": [],
                        "splitDetails": []
                    }
                ],
                "notInterestedReason": "",
                "isUseDefaultUserGroup2": false,
                "paymentModes": [
                    {
                        "mode": "Cash",
                        "value": 6000,
                        "notes": ""
                    }
                ],
                "billingDate": "2025-04-29T04:30:00Z",
                "useDefaultUserGroup2": false
            },
            "customer": {
                "id": 564703252,
                "profiles": [
                    {
                        "firstName": "Tjuser",
                        "lastName": "Eightysix",
                        "fields": {},
                        "allFields": {},
                        "identifiers": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ],
                        "commChannels": [],
                        "userId": 564703252,
                        "accountId": "",
                        "autoUpdateTime": "2026-03-03T12:39:33Z",
                        "identifiersAll": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ]
                    }
                ]
            },
            "attribution": {
                "createDate": "2026-02-23T14:02:27Z",
                "createdBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedDate": "2026-02-23T14:02:27Z"
            },
            "id": 29592578,
            "addedOn": "2026-02-23T14:02:27Z",
            "userId": 564703252,
            "oneStep": false
        },
        {
            "type": "TRANSACTION",
            "baseType": "REGULAR_TXN_ADD",
            "status": "PENDING",
            "transaction": {
                "deliveryStatus": "PLACED",
                "type": "REGULAR",
                "billAmount": 6000,
                "billNumber": "test00transact088",
                "discount": 0,
                "grossAmount": 6000,
                "note": "Add Transaction Request 88",
                "lineItemsV2": [
                    {
                        "amount": 6000,
                        "description": "sports shoes",
                        "discount": 0,
                        "itemCode": "model_id_001",
                        "qty": 3,
                        "rate": 2000,
                        "returnable": true,
                        "returnableDays": -1,
                        "comboDetails": [],
                        "addOnDetails": [],
                        "splitDetails": []
                    }
                ],
                "notInterestedReason": "",
                "isUseDefaultUserGroup2": false,
                "paymentModes": [
                    {
                        "mode": "Cash",
                        "value": 6000,
                        "notes": ""
                    }
                ],
                "billingDate": "2025-04-29T04:30:00Z",
                "useDefaultUserGroup2": false
            },
            "customer": {
                "id": 564703252,
                "profiles": [
                    {
                        "firstName": "Tjuser",
                        "lastName": "Eightysix",
                        "fields": {},
                        "allFields": {},
                        "identifiers": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ],
                        "commChannels": [],
                        "userId": 564703252,
                        "accountId": "",
                        "autoUpdateTime": "2026-03-03T12:39:33Z",
                        "identifiersAll": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ]
                    }
                ]
            },
            "attribution": {
                "createDate": "2026-02-23T14:01:37Z",
                "createdBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedDate": "2026-02-23T14:01:37Z"
            },
            "id": 29592266,
            "addedOn": "2026-02-23T14:01:37Z",
            "userId": 564703252,
            "oneStep": false
        },
        {
            "type": "TRANSACTION",
            "baseType": "REGULAR_TXN_ADD",
            "status": "PENDING",
            "customer": {
                "id": 564703252,
                "profiles": [
                    {
                        "firstName": "Tjuser",
                        "lastName": "Eightysix",
                        "fields": {},
                        "allFields": {},
                        "identifiers": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ],
                        "commChannels": [],
                        "userId": 564703252,
                        "accountId": "",
                        "autoUpdateTime": "2026-03-03T12:39:33Z",
                        "identifiersAll": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ]
                    }
                ]
            },
            "attribution": {
                "createDate": "2026-02-23T13:45:37Z",
                "createdBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedDate": "2026-02-23T13:45:37Z"
            },
            "id": 29586874,
            "addedOn": "2026-02-23T13:45:37Z",
            "userId": 564703252,
            "oneStep": false
        },
        {
            "type": "TRANSACTION",
            "baseType": "REGULAR_TXN_ADD",
            "status": "PENDING",
            "transaction": {
                "deliveryStatus": "PLACED",
                "type": "REGULAR",
                "billAmount": 6000,
                "billNumber": "test00transact088",
                "discount": 0,
                "grossAmount": 6000,
                "note": "Add Transaction Request 88",
                "lineItemsV2": [
                    {
                        "amount": 6000,
                        "description": "sports shoes",
                        "discount": 0,
                        "itemCode": "model_id_001",
                        "qty": 3,
                        "rate": 2000,
                        "returnable": true,
                        "returnableDays": -1,
                        "comboDetails": [],
                        "addOnDetails": [],
                        "splitDetails": []
                    }
                ],
                "notInterestedReason": "",
                "isUseDefaultUserGroup2": false,
                "billingDate": "2025-04-29T04:30:00Z",
                "useDefaultUserGroup2": false
            },
            "customer": {
                "id": 564703252,
                "profiles": [
                    {
                        "firstName": "Tjuser",
                        "lastName": "Eightysix",
                        "fields": {},
                        "allFields": {},
                        "identifiers": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ],
                        "commChannels": [],
                        "userId": 564703252,
                        "accountId": "",
                        "autoUpdateTime": "2026-03-03T12:39:33Z",
                        "identifiersAll": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ]
                    }
                ]
            },
            "attribution": {
                "createDate": "2026-02-23T13:40:49Z",
                "createdBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedDate": "2026-02-23T13:40:49Z"
            },
            "id": 29585202,
            "addedOn": "2026-02-23T13:40:49Z",
            "userId": 564703252,
            "oneStep": false
        },
        {
            "type": "TRANSACTION",
            "baseType": "REGULAR_TXN_ADD",
            "status": "PENDING",
            "transaction": {
                "deliveryStatus": "PLACED",
                "billAmount": 6000,
                "grossAmount": 6000,
                "note": "Add Transaction Request 88",
                "lineItemsV2": [
                    {
                        "amount": 6000,
                        "description": "sports shoes",
                        "discount": 0,
                        "itemCode": "model_id_001",
                        "qty": 3,
                        "rate": 2000,
                        "returnable": true,
                        "returnableDays": -1,
                        "comboDetails": [],
                        "addOnDetails": [],
                        "splitDetails": []
                    }
                ],
                "notInterestedReason": "",
                "isUseDefaultUserGroup2": false,
                "paymentModes": [
                    {
                        "mode": "Cash",
                        "value": 6000,
                        "notes": ""
                    }
                ],
                "billingDate": "2026-02-23T13:40:16Z",
                "useDefaultUserGroup2": false
            },
            "customer": {
                "id": 564703252,
                "profiles": [
                    {
                        "firstName": "Tjuser",
                        "lastName": "Eightysix",
                        "fields": {},
                        "allFields": {},
                        "identifiers": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ],
                        "commChannels": [],
                        "userId": 564703252,
                        "accountId": "",
                        "autoUpdateTime": "2026-03-03T12:39:33Z",
                        "identifiersAll": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ]
                    }
                ]
            },
            "attribution": {
                "createDate": "2026-02-23T13:40:17Z",
                "createdBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedDate": "2026-02-23T13:40:17Z"
            },
            "id": 29584811,
            "addedOn": "2026-02-23T13:40:17Z",
            "userId": 564703252,
            "oneStep": false
        },
        {
            "type": "TRANSACTION",
            "baseType": "REGULAR_TXN_ADD",
            "status": "PENDING",
            "transaction": {
                "deliveryStatus": "PLACED",
                "billAmount": 6000,
                "discount": 0,
                "grossAmount": 6000,
                "note": "Add Transaction Request 88",
                "lineItemsV2": [
                    {
                        "amount": 6000,
                        "description": "sports shoes",
                        "discount": 0,
                        "itemCode": "model_id_001",
                        "qty": 3,
                        "rate": 2000,
                        "returnable": true,
                        "returnableDays": -1,
                        "comboDetails": [],
                        "addOnDetails": [],
                        "splitDetails": []
                    }
                ],
                "notInterestedReason": "",
                "isUseDefaultUserGroup2": false,
                "paymentModes": [
                    {
                        "mode": "Cash",
                        "value": 6000,
                        "notes": ""
                    }
                ],
                "billingDate": "2026-02-23T13:40:11Z",
                "useDefaultUserGroup2": false
            },
            "customer": {
                "id": 564703252,
                "profiles": [
                    {
                        "firstName": "Tjuser",
                        "lastName": "Eightysix",
                        "fields": {},
                        "allFields": {},
                        "identifiers": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ],
                        "commChannels": [],
                        "userId": 564703252,
                        "accountId": "",
                        "autoUpdateTime": "2026-03-03T12:39:33Z",
                        "identifiersAll": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ]
                    }
                ]
            },
            "attribution": {
                "createDate": "2026-02-23T13:40:12Z",
                "createdBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedDate": "2026-02-23T13:40:12Z"
            },
            "id": 29584810,
            "addedOn": "2026-02-23T13:40:12Z",
            "userId": 564703252,
            "oneStep": false
        },
        {
            "type": "TRANSACTION",
            "baseType": "REGULAR_TXN_ADD",
            "status": "PENDING",
            "transaction": {
                "deliveryStatus": "PLACED",
                "billAmount": 6000,
                "billNumber": "test00transact088",
                "discount": 0,
                "grossAmount": 6000,
                "note": "Add Transaction Request 88",
                "lineItemsV2": [
                    {
                        "amount": 6000,
                        "description": "sports shoes",
                        "discount": 0,
                        "itemCode": "model_id_001",
                        "qty": 3,
                        "rate": 2000,
                        "returnable": true,
                        "returnableDays": -1,
                        "comboDetails": [],
                        "addOnDetails": [],
                        "splitDetails": []
                    }
                ],
                "notInterestedReason": "",
                "isUseDefaultUserGroup2": false,
                "paymentModes": [
                    {
                        "mode": "Cash",
                        "value": 6000,
                        "notes": ""
                    }
                ],
                "billingDate": "2026-02-23T13:40:07Z",
                "useDefaultUserGroup2": false
            },
            "customer": {
                "id": 564703252,
                "profiles": [
                    {
                        "firstName": "Tjuser",
                        "lastName": "Eightysix",
                        "fields": {},
                        "allFields": {},
                        "identifiers": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ],
                        "commChannels": [],
                        "userId": 564703252,
                        "accountId": "",
                        "autoUpdateTime": "2026-03-03T12:39:33Z",
                        "identifiersAll": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ]
                    }
                ]
            },
            "attribution": {
                "createDate": "2026-02-23T13:40:08Z",
                "createdBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedDate": "2026-02-23T13:40:08Z"
            },
            "id": 29584809,
            "addedOn": "2026-02-23T13:40:08Z",
            "userId": 564703252,
            "oneStep": false
        },
        {
            "type": "TRANSACTION",
            "baseType": "REGULAR_TXN_ADD",
            "status": "PENDING",
            "transaction": {
                "deliveryStatus": "PLACED",
                "type": "REGULAR",
                "billAmount": 6000,
                "billNumber": "test00transact088",
                "discount": 0,
                "grossAmount": 6000,
                "note": "Add Transaction Request 88",
                "lineItemsV2": [],
                "notInterestedReason": "",
                "isUseDefaultUserGroup2": false,
                "paymentModes": [
                    {
                        "mode": "Cash",
                        "value": 6000,
                        "notes": ""
                    }
                ],
                "billingDate": "2025-04-29T04:30:00Z",
                "useDefaultUserGroup2": false
            },
            "customer": {
                "id": 564703252,
                "profiles": [
                    {
                        "firstName": "Tjuser",
                        "lastName": "Eightysix",
                        "fields": {},
                        "allFields": {},
                        "identifiers": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ],
                        "commChannels": [],
                        "userId": 564703252,
                        "accountId": "",
                        "autoUpdateTime": "2026-03-03T12:39:33Z",
                        "identifiersAll": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ]
                    }
                ]
            },
            "attribution": {
                "createDate": "2026-02-23T13:38:39Z",
                "createdBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedDate": "2026-02-23T13:38:39Z"
            },
            "id": 29584495,
            "addedOn": "2026-02-23T13:38:39Z",
            "userId": 564703252,
            "oneStep": false
        },
        {
            "type": "TRANSACTION",
            "baseType": "REGULAR_TXN_ADD",
            "status": "PENDING",
            "transaction": {
                "deliveryStatus": "PLACED",
                "type": "REGULAR",
                "billAmount": 6000,
                "billNumber": "test00transact088",
                "discount": 0,
                "grossAmount": 6000,
                "note": "Add Transaction Request 88",
                "lineItemsV2": [
                    {
                        "amount": 6000,
                        "description": "sports shoes",
                        "discount": 0,
                        "itemCode": "model_id_001",
                        "qty": 3,
                        "rate": 2000,
                        "returnable": true,
                        "returnableDays": -1,
                        "comboDetails": [],
                        "addOnDetails": [],
                        "splitDetails": []
                    }
                ],
                "notInterestedReason": "",
                "isUseDefaultUserGroup2": false,
                "paymentModes": [
                    {
                        "mode": "Cash",
                        "value": 6000,
                        "notes": ""
                    }
                ],
                "billingDate": "2025-04-29T04:30:00Z",
                "useDefaultUserGroup2": false
            },
            "customer": {
                "id": 564703252,
                "profiles": [
                    {
                        "firstName": "Tjuser",
                        "lastName": "Eightysix",
                        "fields": {},
                        "allFields": {},
                        "identifiers": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ],
                        "commChannels": [],
                        "userId": 564703252,
                        "accountId": "",
                        "autoUpdateTime": "2026-03-03T12:39:33Z",
                        "identifiersAll": [
                            {
                                "type": "externalId",
                                "value": "0000011110"
                            },
                            {
                                "type": "mobile",
                                "value": "919999988886"
                            },
                            {
                                "type": "email",
                                "value": "[email protected]"
                            }
                        ]
                    }
                ]
            },
            "attribution": {
                "createDate": "2026-02-23T05:59:53Z",
                "createdBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedBy": {
                    "id": 75197372,
                    "code": "madhu_rima",
                    "description": "madhurima's till",
                    "name": "madhurima",
                    "type": "TILL",
                    "referenceId": -1,
                    "adminType": "GENERAL",
                    "isActive": true,
                    "isOuEnabled": false,
                    "timeZoneId": 191,
                    "currencyId": 0,
                    "languageId": 0,
                    "default": false
                },
                "modifiedDate": "2026-02-23T05:59:53Z"
            },
            "id": 29487591,
            "addedOn": "2026-02-23T05:59:53Z",
            "userId": 564703252,
            "oneStep": false
        }
    ],
    "warnings": [],
    "errors": []
}
{
    "pagination": {
        "limit": 10,
        "offset": 0,
        "sortBy": "r.created_on",
        "sortOrder": "DESC",
        "total": 83
    },
    "data": [
        {
            "attribution": {
                "createDate": "2026-03-03T12:51:44Z",
                "createdBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedDate": "2026-03-03T12:51:44Z"
            },
            "userId": -1,
            "changeIdentifierRequest": {
                "id": 1107529,
                "userId": -1,
                "requestId": 13675913,
                "changeIdentifiers": {
                    "add": [
                        {
                            "type": "id",
                            "value": "566196275"
                        }
                    ],
                    "remove": [
                        {
                            "type": "id",
                            "value": "566186920"
                        }
                    ]
                },
                "oneStep": false
            },
            "oneStep": false
        },
        {
            "attribution": {
                "createDate": "2026-03-03T12:51:44Z",
                "createdBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedDate": "2026-03-03T12:51:44Z"
            },
            "userId": -1,
            "changeIdentifierRequest": {
                "id": 1085923,
                "userId": -1,
                "requestId": 13607298,
                "changeIdentifiers": {
                    "add": [
                        {
                            "type": "id",
                            "value": "564661993"
                        }
                    ],
                    "remove": [
                        {
                            "type": "id",
                            "value": "566907117"
                        }
                    ]
                },
                "oneStep": false
            },
            "oneStep": false
        },
        {
            "attribution": {
                "createDate": "2026-03-03T12:51:44Z",
                "createdBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedDate": "2026-03-03T12:51:44Z"
            },
            "userId": -1,
            "changeIdentifierRequest": {
                "id": 1045866,
                "userId": -1,
                "requestId": 13552463,
                "changeIdentifiers": {
                    "add": [
                        {
                            "type": "id",
                            "value": "566727315"
                        }
                    ],
                    "remove": [
                        {
                            "type": "id",
                            "value": "566907117"
                        }
                    ]
                },
                "oneStep": false
            },
            "oneStep": false
        },
        {
            "attribution": {
                "createDate": "2026-03-03T12:51:44Z",
                "createdBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedDate": "2026-03-03T12:51:44Z"
            },
            "userId": -1,
            "changeIdentifierRequest": {
                "id": 1045846,
                "userId": -1,
                "requestId": 13552401,
                "changeIdentifiers": {
                    "add": [
                        {
                            "type": "id",
                            "value": "566907117"
                        }
                    ],
                    "remove": [
                        {
                            "type": "id",
                            "value": "564661993"
                        }
                    ]
                },
                "oneStep": false
            },
            "oneStep": false
        },
        {
            "attribution": {
                "createDate": "2026-03-03T12:51:44Z",
                "createdBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedDate": "2026-03-03T12:51:44Z"
            },
            "userId": -1,
            "changeIdentifierRequest": {
                "id": 1045845,
                "userId": -1,
                "requestId": 13552400,
                "changeIdentifiers": {
                    "add": [
                        {
                            "type": "id",
                            "value": "564661993"
                        }
                    ],
                    "remove": [
                        {
                            "type": "id",
                            "value": "565409418"
                        }
                    ]
                },
                "oneStep": false
            },
            "oneStep": false
        },
        {
            "attribution": {
                "createDate": "2026-03-03T12:51:44Z",
                "createdBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedDate": "2026-03-03T12:51:44Z"
            },
            "userId": -1,
            "changeIdentifierRequest": {
                "id": 1045844,
                "userId": -1,
                "requestId": 13552399,
                "changeIdentifiers": {
                    "add": [
                        {
                            "type": "id",
                            "value": "564661993"
                        }
                    ],
                    "remove": [
                        {
                            "type": "id",
                            "value": "566907117"
                        }
                    ]
                },
                "oneStep": false
            },
            "oneStep": false
        },
        {
            "attribution": {
                "createDate": "2026-03-03T12:51:44Z",
                "createdBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedDate": "2026-03-03T12:51:44Z"
            },
            "userId": -1,
            "changeIdentifierRequest": {
                "id": 1045840,
                "userId": -1,
                "requestId": 13552391,
                "changeIdentifiers": {
                    "add": [
                        {
                            "type": "id",
                            "value": "564661993"
                        }
                    ],
                    "remove": [
                        {
                            "type": "id",
                            "value": "566907117"
                        }
                    ]
                },
                "oneStep": false
            },
            "oneStep": false
        },
        {
            "attribution": {
                "createDate": "2026-03-03T12:51:44Z",
                "createdBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedDate": "2026-03-03T12:51:44Z"
            },
            "userId": -1,
            "changeIdentifierRequest": {
                "id": 1045799,
                "userId": -1,
                "requestId": 13552011,
                "changeIdentifiers": {
                    "add": [
                        {
                            "type": "id",
                            "value": "566727315"
                        }
                    ],
                    "remove": [
                        {
                            "type": "id",
                            "value": "566907117"
                        }
                    ]
                },
                "oneStep": false
            },
            "oneStep": false
        },
        {
            "attribution": {
                "createDate": "2026-03-03T12:51:44Z",
                "createdBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedDate": "2026-03-03T12:51:44Z"
            },
            "userId": -1,
            "changeIdentifierRequest": {
                "id": 1045798,
                "userId": -1,
                "requestId": 13552010,
                "changeIdentifiers": {
                    "add": [
                        {
                            "type": "id",
                            "value": "566727315"
                        }
                    ],
                    "remove": [
                        {
                            "type": "id",
                            "value": "566907117"
                        }
                    ]
                },
                "oneStep": false
            },
            "oneStep": false
        },
        {
            "attribution": {
                "createDate": "2026-03-03T12:51:44Z",
                "createdBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedBy": {
                    "referenceId": -1,
                    "default": false
                },
                "modifiedDate": "2026-03-03T12:51:44Z"
            },
            "userId": -1,
            "changeIdentifierRequest": {
                "id": 1045797,
                "userId": -1,
                "requestId": 13552003,
                "changeIdentifiers": {
                    "add": [
                        {
                            "type": "id",
                            "value": "566727315"
                        }
                    ],
                    "remove": [
                        {
                            "type": "id",
                            "value": "566907117"
                        }
                    ]
                },
                "oneStep": false
            },
            "oneStep": false
        }
    ],
    "warnings": [],
    "errors": []
}
{
  "pagination": {
    "limit": 10,
    "offset": 0,
    "sortBy": "r.created_on",
    "sortOrder": "DESC",
    "total": 5
  },
  "data": [
    {
      "attribution": {
        "createDate": "2025-03-21T11:07:56+05:30",
        "createdBy": {
          "referenceId": -1,
          "default": false
        },
        "modifiedBy": {
          "referenceId": -1,
          "default": false
        },
        "modifiedDate": "2025-03-21T11:07:56+05:30"
      },
      "userId": -1,
      "changeIdentifierRequest": {
        "id": 843372,
        "userId": -1,
        "requestId": 1778080,
        "changeIdentifiers": {
          "add": [
            {
              "type": "id",
              "value": "387733529"
            }
          ],
          "remove": [
            {
              "type": "id",
              "value": "387733597"
            }
          ]
        },
        "oneStep": false
      },
      "oneStep": false
    },
    {
      "attribution": {
        "createDate": "2025-03-21T11:07:56+05:30",
        "createdBy": {
          "referenceId": -1,
          "default": false
        },
        "modifiedBy": {
          "referenceId": -1,
          "default": false
        },
        "modifiedDate": "2025-03-21T11:07:56+05:30"
      },
      "userId": -1,
      "changeIdentifierRequest": {
        "id": 842617,
        "userId": -1,
        "requestId": 1774973,
        "changeIdentifiers": {
          "add": [
            {
              "type": "id",
              "value": "387724145"
            }
          ],
          "remove": [
            {
              "type": "id",
              "value": "387724147"
            }
          ]
        },
        "oneStep": false
      },
      "oneStep": false
    },
    {
      "attribution": {
        "createDate": "2025-03-21T11:07:56+05:30",
        "createdBy": {
          "referenceId": -1,
          "default": false
        },
        "modifiedBy": {
          "referenceId": -1,
          "default": false
        },
        "modifiedDate": "2025-03-21T11:07:56+05:30"
      },
      "userId": -1,
      "changeIdentifierRequest": {
        "id": 842614,
        "userId": -1,
        "requestId": 1774969,
        "changeIdentifiers": {
          "add": [
            {
              "type": "id",
              "value": "387724145"
            }
          ],
          "remove": [
            {
              "type": "id",
              "value": "387724147"
            }
          ]
        },
        "oneStep": false
      },
      "oneStep": false
    },
    {
      "attribution": {
        "createDate": "2025-03-21T11:07:56+05:30",
        "createdBy": {
          "referenceId": -1,
          "default": false
        },
        "modifiedBy": {
          "referenceId": -1,
          "default": false
        },
        "modifiedDate": "2025-03-21T11:07:56+05:30"
      },
      "userId": -1,
      "changeIdentifierRequest": {
        "id": 842574,
        "userId": -1,
        "requestId": 1774882,
        "changeIdentifiers": {
          "add": [
            {
              "type": "id",
              "value": "387724145"
            }
          ],
          "remove": [
            {
              "type": "id",
              "value": "387724147"
            }
          ]
        },
        "oneStep": false
      },
      "oneStep": false
    },
    {
      "attribution": {
        "createDate": "2025-03-21T11:07:56+05:30",
        "createdBy": {
          "referenceId": -1,
          "default": false
        },
        "modifiedBy": {
          "referenceId": -1,
          "default": false
        },
        "modifiedDate": "2025-03-21T11:07:56+05:30"
      },
      "userId": -1,
      "changeIdentifierRequest": {
        "id": 825524,
        "userId": -1,
        "requestId": 1704615,
        "changeIdentifiers": {
          "add": [
            {
              "type": "id",
              "value": "387480176"
            }
          ],
          "remove": [
            {
              "type": "id",
              "value": "387480177"
            }
          ]
        },
        "oneStep": false
      },
      "oneStep": false
    }
  ],
  "warnings": [],
  "errors": []
}
{
"pagination": {
    "limit": 10,
    "offset": 0,
    "sortBy": "r.created_on",
    "sortOrder": "DESC",
    "total": 3
},
"data": [
    {
        "attribution": {
            "createDate": "2025-03-21T11:00:19+05:30",
            "createdBy": {
                "referenceId": -1,
                "default": false
            },
            "modifiedBy": {
                "referenceId": -1,
                "default": false
            },
            "modifiedDate": "2025-03-21T11:00:19+05:30"
        },
        "userId": -1,
        "changeIdentifierRequest": {
            "id": 843373,
            "userId": -1,
            "requestId": 1778080,
            "changeIdentifiers": {
                "add": [
                    {
                        "type": "id",
                        "value": "387733529"
                    }
                ],
                "remove": [
                    {
                        "type": "id",
                        "value": "387733597"
                    }
                ]
            },
            "oneStep": false
        },
        "oneStep": false
    },
    {
        "attribution": {
            "createDate": "2025-03-21T11:00:19+05:30",
            "createdBy": {
                "referenceId": -1,
                "default": false
            },
            "modifiedBy": {
                "referenceId": -1,
                "default": false
            },
            "modifiedDate": "2025-03-21T11:00:19+05:30"
        },
        "userId": -1,
        "changeIdentifierRequest": {
            "id": 842618,
            "userId": -1,
            "requestId": 1774973,
            "changeIdentifiers": {
                "add": [
                    {
                        "type": "id",
                        "value": "387724145"
                    }
                ],
                "remove": [
                    {
                        "type": "id",
                        "value": "387724147"
                    }
                ]
            },
            "oneStep": false
        },
        "oneStep": false
    },
    {
        "attribution": {
            "createDate": "2025-03-21T11:00:19+05:30",
            "createdBy": {
                "referenceId": -1,
                "default": false
            },
            "modifiedBy": {
                "referenceId": -1,
                "default": false
            },
            "modifiedDate": "2025-03-21T11:00:19+05:30"
        },
        "userId": -1,
        "changeIdentifierRequest": {
            "id": 842615,
            "userId": -1,
            "requestId": 1774969,
            "changeIdentifiers": {
                "add": [
                    {
                        "type": "id",
                        "value": "387724145"
                    }
                ],
                "remove": [
                    {
                        "type": "id",
                        "value": "387724147"
                    }
                ]
            },
            "oneStep": false
        },
        "oneStep": false
    }
],
"warnings": [],
"errors": []
}

Response parameters for Transaction

ParameterDescription
typeType of request. In this case, it is "TRANSACTION".
baseTypeSubtype of the request. In this case, it is "REGULAR_TXN_ADD".
statusStatus of the transaction. In this case, it is "PENDING".
checkin_dateDate and time of check-in for the transaction.
checkout_dateDate and time of check-out for the transaction.
ship_first_nameFirst name of the shipping recipient.
ship_last_nameLast name of the shipping recipient.
deliveryStatusCurrent delivery status of the transaction.
typeType of transaction. In this case, it is "REGULAR".
billAmountTotal bill amount for the transaction.
billNumberBill number associated with the transaction.
discountDiscount amount applied to the transaction.
grossAmountGross amount of the transaction.
noteAdditional notes or comments related to the transaction.
lineItemsV2Array containing details of individual line items in the transaction.
paymentmodePayment mode used for the transaction. In this case, it is "cash".
userGroup2IdIdentifier for the second user group.
userGroup2ExternalIdExternal identifier for the second user group.
userGroup2PrimaryUserIdPrimary user ID associated with the second user group.
isUseDefaultUserGroup2Boolean value indicating if the default user group is used for the second user group.
paymentModesArray containing details of payment modes used for the transaction.
billingDateDate and time of billing for the transaction.
customerObject containing customer information for the transaction.
attributionObject containing details about the creation and modification of the transaction.
idUnique request identifier for the transaction request.
addedOnDate and time when the transaction was added.
userIdUser ID associated with the transaction.
commentsComments or description related to the transaction.
oneStepBoolean value indicating if the transaction is a one-step process.

Please note that some parameters have sub-fields, such as "extendedFields" and "paymentModes," which contain additional details. These can be represented in the table as needed.

Response Parameters for Customer Merge

ParameterData TypeDescription
paginationObjectContains pagination details
  • limit
IntegerMaximum number of records returned per page
  • offset
IntegerNumber of records skipped before returning results
  • sortBy
StringField used to sort the data
  • sortOrder
StringSorting order. Possible Value: ASC or DESC
  • total
IntegerTotal number of records available
dataArrayList of change identifier request entries
  • attribution
ObjectMetadata related to creation and modification
-- createDateDateTimestamp when the entry was created in ISO 8601 format
-- createdByObjectInformation about the creator
--- referenceIdIntegerID of the user that created the entry
--- defaultBooleanIndicates if the default user was used
-- modifiedByObjectInformation about the last modifier
--- referenceIdIntegerID of the user who last modified the entry
--- defaultBooleanIndicates if the default user was used
-- modifiedDateDateTimestamp when the entry was last modified in ISO 8601 format
  • userId
IntegerUser ID associated with the request
  • changeIdentifierRequest
ObjectDetails of the identifier change request
-- idLongUnique ID of the change identifier request
-- userIdLongUser ID associated with the identifier change
-- requestIdLongRequest ID tied to the identifier change
-- changeIdentifiersObjectIdentifiers to be added or removed
--- addArrayList of identifiers of the survivor
---- typeStringType of identifier. Possible Values: id, email
---- valueStringValue of the identifier of the survivor
--- removeArrayList of identifiers of the victim
---- typeStringType of identifier. Possible Values: id, email
---- valueStringValue of the identifier of the victim
-- oneStepBooleanIndicates whether the change is processed in one step for the changeIdentifiers object
  • oneStep
BooleanIndicates whether the change is processed in one step for the changeIdentifierRequest object
warningsArrayList of warnings (if any)
errorsArrayList of errors (if any)

Error Code

Error CodeDescriptionReason
403Field Request subtype is mandatorySubtype is missing in the request

Query Params
string
required
string
required
int32
string
string
enum
Allowed:
string
string
enum
Allowed:
Customer identification
object
required
date
date
Responses

Language
Credentials
Basic
base64
:
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json